body {
  /* display: flex;
    height: 100vh;
    align-items: center;  /* column ke center mei karta hai */
  /*justify-content: center;  row ke center mei karta hai */
  background-image: url("./assets/background.jpg");
  background-size: 100%;
  background-position: center center;
  overflow-x: hidden;
  overflow-y: hidden;
}

.main {
  display: flex;
  height: 90vh;
  align-items: center; /* column ke center mei karta hai */
  justify-content: center; /* row ke center mei karta hai */
}

.paper {
  padding: 100px 100px;
  border: 2px solid rgb(157, 35, 35);
  position: absolute; /* ek ke upar ek kar deta hai */
  cursor: grab;
  background-image: url("./assets/paper.jpg");
  background-size: 100%;
  padding: 20px 100px;
  transform: rotateZ(-5deg);
  box-shadow: 1px 15px 20px 0px rgba(0, 0, 0, 0.5);
  user-select: none;
  border-radius: 4px;
}

.paper.paper1 {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  width: 200px;
  height: 200px;
  padding: 0;
  user-select: none;
  border-radius: 50%;
}
.paper.paper1 img {
  width: 170px;
  height: 170px;
  user-select: none;
}

.paper.paper2 {
  z-index: 9;
  width: 100px;
  user-select: none;
}

.paper.paper3 {
  z-index: 8;
  width: 300px;
  user-select: none;
}

.paper.paper4 {
  z-index: 7;
  width: 150px;
  user-select: none;
}

.paper.paper5 {
  z-index: 6;
}

.paper.paper6 {
  z-index: 5;
  width: 300px;
  height: 300px;
  padding: 0;
}

.paper.paper6 img {
  width: 300px;
  height: 300px;
  object-fit: cover;
  object-position: center;
  aspect-ratio: 1.5;
}
.paper.paper7 {
  z-index: 4;
  width: 300px;
  height: 350px;
  padding: 0;
}

.paper.paper7 img {
  width: 300px;
  height: 350px;
  object-fit: cover;
  object-position: center;
  aspect-ratio: 1.5;
}
.paper.paper8 {
  z-index: 3;
  width: 300px;
  height: 350px;
  padding: 0;
}

.paper.paper8 img {
  width: 300px;
  height: 350px;
  object-fit: cover;
  object-position: center;
  aspect-ratio: 1.5;
}
.paper.paper9 {
  z-index: 2;
  width: 300px;
  height: 350px;
  padding: 0;
}

.paper.paper9 img {
  width: 300px;
  height: 350px;
  object-fit: cover;
  object-position: center;
  aspect-ratio: 1.5;
}
.paper.paper10 {
  z-index: 1;
  width: 300px;
  height: 350px;
  padding: 0;
}

.paper.paper10 img {
  width: 300px;
  height: 350px;
  object-fit: cover;
  object-position: center;
  aspect-ratio: 1.5;
}

footer {
  display: flex;
  align-items: center;
  justify-content: center;
}

p {
  font-family: "Zeyada", "Noto Color Emoji", cursive;
  font-weight: bold;
  font-size: 30px;
  /* margin-bottom: 30px; */
  /* padding-bottom: 20px; */
}
footer p {
  position: relative;
  bottom: 30px;
}
